Skip to content
Endless Documentation

Get Credits Cycle

GET
/organizations/{organization_id}/credits/cycle

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/credits/cycle"
{  "current": {    "id": "string",    "source": "free",    "anchor_at": "string",    "interval": "day",    "interval_count": 0,    "credits_per_cycle": 0,    "ends_at": "string",    "ended_reason": "string",    "created_at": "string"  },  "window": {    "start": "string",    "end": "string",    "basis": "free"  },  "next_refill_credits": 0,  "history": [    {      "id": "string",      "source": "free",      "anchor_at": "string",      "interval": "day",      "interval_count": 0,      "credits_per_cycle": 0,      "ends_at": "string",      "ended_reason": "string",      "created_at": "string"    }  ]}